@charset "UTF-8";
@font-face {
  font-family: 'Street Numbers 2';
  src: url("../fonts/StreetNumbers2-Thin.woff2") format("woff2"), url("../fonts/StreetNumbers2-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2';
  src: url("../fonts/StreetNumbers2-ThinItalic.woff2") format("woff2"), url("../fonts/StreetNumbers2-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2';
  src: url("../fonts/StreetNumbers2-BoldItalic.woff2") format("woff2"), url("../fonts/StreetNumbers2-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2';
  src: url("../fonts/StreetNumbers2-Medium.woff2") format("woff2"), url("../fonts/StreetNumbers2-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2 Book';
  src: url("../fonts/StreetNumbers2-Book.woff2") format("woff2"), url("../fonts/StreetNumbers2-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2 Book';
  src: url("../fonts/StreetNumbers2-BookItalic.woff2") format("woff2"), url("../fonts/StreetNumbers2-BookItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2';
  src: url("../fonts/StreetNumbers2-Bold.woff2") format("woff2"), url("../fonts/StreetNumbers2-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street Numbers 2';
  src: url("../fonts/StreetNumbers2-MediumItalic.woff2") format("woff2"), url("../fonts/StreetNumbers2-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street2';
  src: url("../fonts/Street2-MediumItalic.woff2") format("woff2"), url("../fonts/Street2-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street2';
  src: url("../fonts/Street2-Thin.woff2") format("woff2"), url("../fonts/Street2-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street2';
  src: url("../fonts/Street2-Medium.woff2") format("woff2"), url("../fonts/Street2-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street2';
  src: url("../fonts/Street2-ThinItalic.woff2") format("woff2"), url("../fonts/Street2-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street2Book';
  src: url("../fonts/Street2-Book.woff2") format("woff2"), url("../fonts/Street2-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street2Book';
  src: url("../fonts/Street2-BookItalic.woff2") format("woff2"), url("../fonts/Street2-BookItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Street2';
  src: url("../fonts/Street2-Bold.woff2") format("woff2"), url("../fonts/Street2-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Street2';
  src: url("../fonts/Street2-BoldItalic.woff2") format("woff2"), url("../fonts/Street2-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

html,
body {
  height: 100%;
}

body {
  background: #ffffff no-repeat;
  color: #404040;
  font-family: Street2, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  line-height: 1.5;
  overflow-x: hidden !important;
  font-weight: 100;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 1rem;
  font-weight: 500;
}

h1 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 3.125rem;
}

h2 {
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.5rem;
}

h3 {
  font-size: 1.625rem;
  font-weight: 300;
  line-height: 2rem;
}

h4 {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.625rem;
}

h5 {
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.375rem;
}

h6 {
  font-size: 0.6875rem;
  font-weight: 300;
  line-height: 1rem;
}

@media (max-width: 768px), (max-height: 700px) {
  h1 {
    font-size: 1.625rem;
  }
  h2 {
    font-size: 1.625rem;
  }
  h3 {
    font-size: 1.125rem;
  }
  h4 {
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.625rem;
  }
}

a {
  color: #2BB0D8;
  letter-spacing: normal;
  text-decoration: none;
}

a:hover {
  color: #228cac;
  text-decoration: none;
}

p {
  font-size: 0.875rem;
  line-height: 1.375rem;
}

.btn-link {
  text-decoration: none;
}

.modal-footer .rich-text a {
  text-decoration: none;
}

.modal-footer .rich-text a:hover {
  text-decoration: none;
}

.rich-text p a {
  color: #404040;
  text-decoration: underline;
}

.rich-text p a:hover {
  color: #228cac;
  text-decoration: underline;
}

.programItem a.programLink {
  text-decoration: none;
}

.footer a {
  text-decoration: none;
}

.cke-inline-media-container {
  margin: 0 auto;
}

.cke-inline-media-img {
  max-width: 500px;
}

.caption-drupal-media.align-left {
  float: left;
}

.caption-drupal-media.align-right {
  float: right;
}

/* body css */
.bg-dark {
  background-color: #000;
}

.bg-white {
  background-color: #ffffff;
}

.max-tint {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  background-size: 100% 100%;
}

footer {
  background-color: #404040;
  z-index: 1;
  position: relative;
}

footer .btn-link {
  font-size: 0.875rem;
  border: none !important;
  border-radius: 0;
  font-weight: 100;
  text-transform: uppercase;
  transition-duration: 0.3s;
  color: #ffffff;
  letter-spacing: 0;
  font-style: normal;
  padding: 0.75rem;
}

footer .btn-link:hover {
  opacity: 1;
  color: #ffffff;
  text-decoration: underline;
}

footer .btn-legal,
footer .legal {
  text-transform: none;
  padding: 0.375rem 0.75rem;
  color: #ffffff;
  font-weight: 100;
  font-size: 0.6875rem;
  text-transform: uppercase;
}

footer .btn-legal:hover {
  opacity: 1;
  color: #ffffff;
  text-decoration: underline;
}

footer .secondary-row {
  padding: 0.375rem 0 0.75rem 0;
}

.max-zoom-text {
  -webkit-animation: max-zoom-text 0.5s cubic-bezier(0, 0.5, 0, 1);
  animation: max-zoom-text 0.5s cubic-bezier(0, 0.5, 0, 1);
}

@keyframes max-zoom-text {
  0% {
    letter-spacing: 2em;
    -webkit-transform: scale3d(100, 100, 100);
    transform: scale3d(100, 100, 100);
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}

[data-aos='max-zoom-out'] {
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
}

[data-aos='max-zoom-out'].aos-animate {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  [data-aos='max-zoom-out'] {
    -webkit-transform: scale3d(100, 100, 100);
    transform: scale3d(100, 100, 100);
  }
  [data-aos='max-zoom-out'].aos-animate {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

body[data-aos-easing='max-ease-out'] [data-aos],
[data-aos][data-aos][data-aos-easing='max-ease-out'] {
  -webkit-transition-timing-function: cubic-bezier(0, 0.5, 0, 1);
  transition-timing-function: cubic-bezier(0, 0.5, 0, 1);
}

/**
    * ----------------------------------------
    * AOS Delays
    * ----------------------------------------
    */
[data-aos][data-aos][data-aos-duration='4000'],
body[data-aos-duration='4000'] [data-aos] {
  transition-duration: 4s;
}

[data-aos][data-aos][data-aos-delay='4000'],
body[data-aos-delay='4000'] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay='4000'].aos-animate,
body[data-aos-delay='4000'] [data-aos].aos-animate {
  transition-delay: 4s;
}

.max-animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.7);
  min-width: fit-content;
  padding: 0;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.14), 0px 1px 10px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.2);
}

​.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff;
  background-color: #9e86ff;
}

.season-ep.dropdown-menu {
  background-color: #ffffff;
  margin-left: -39px;
  margin-top: 11px;
}

.season-ep .dropdown-item.dropdown-item {
  color: #404040;
  font-family: Street 2;
  font-size: 11px;
  font-weight: 300;
  text-transform: uppercase;
  width: 117px;
  height: 40px;
  text-align: center;
  border-bottom: 1px solid #CBCBCB !important;
}

.season-ep .dropdown-item:hover {
  background-color: #ffffff;
}

.dropdown .ep-dropdown.dropdown-toggle::after {
  height: 0.375rem !important;
  width: 0.375rem !important;
  border-right: 1px solid #404040 !important;
  border-bottom: 1px solid #404040 !important;
  transform: rotate(45deg) !important;
  border-left: 0 !important;
  border-top: 0 !important;
  margin-left: 0.855em !important;
  vertical-align: 0.25em !important;
  transition-duration: 0.5s;
  content: "";
  display: inline-block;
  margin-top: 4px;
}

.dropdown.show .ep-dropdown.dropdown-toggle::after {
  transform: rotate(-135deg) !important;
  vertical-align: 0em !important;
}

.form-control {
  color: #ffffff;
  background-color: #1f2323;
  border: 1px solid #1f2323;
  letter-spacing: 0.03em;
}

.form-control:focus {
  background-color: #1f2323;
  border: 1px solid #1f2323;
  border-bottom: 1px solid #1f2323;
  color: #fff;
  box-shadow: none;
}

input.form-control:-internal-autofill-selected {
  background: #1f2323;
}

.updates-message {
  display: block;
  max-height: 0;
  overflow: hidden;
}

.updates-message.show {
  max-height: 99em;
  padding-bottom: 3rem;
}

/**
    * ----------------------------------------
    * Form Label Animation
    * ----------------------------------------
    */
.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group > input,
.form-label-group > label {
  height: 3.125rem;
  padding: 0.75rem;
}

.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  line-height: 1.5;
  color: #dddddd;
  pointer-events: none;
  cursor: text;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  transition: all 0.1s ease-in-out;
  z-index: 3;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: 0.25rem;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  font-size: 1rem;
  color: #dddddd;
  letter-spacing: 0.03em;
}

/* Fallback for Edge
  -------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
  -------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}

.hamburger {
  padding: 0 0.25rem;
  line-height: 0;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger:focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  outline: 0;
}

.hamburger:hover {
  opacity: 0.7;
}

.hamburger.is-active:hover {
  opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #fff;
}

.hamburger-box {
  width: 20px;
  height: 12px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 20px;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
  content: '';
  display: block;
}

.hamburger-inner::before {
  top: -5px;
}

.hamburger-inner::after {
  bottom: -5px;
}

.hamburger--collapse .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse .hamburger-inner::after {
  top: -10px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse .hamburger-inner::before {
  transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse.is-active .hamburger-inner {
  transform: translate3d(0, -5px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-90deg);
  transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.modal-content.bg-dark {
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.modal {
  z-index: 100000000000000000000;
}

.modal-content, .modal-body {
  background-color: #fff;
}

.modal-header {
  background-color: #1e1e1e;
  color: #fff;
}

.modal-header .close {
  color: #fff;
}

.modal-header .close :hover {
  color: #fff;
}

.modal-body-image {
  max-width: 70%;
}

.tooltip-inner {
  display: inline-block;
  position: relative;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding: 3px;
  font-size: 0.75rem;
}

.arrow {
  display: none !important;
}

.carousel-indicators {
  display: none;
}

@media (min-width: 1200px) {
  .wide-hero.container {
    max-width: 1400px !important;
    margin: 0 auto !important;
  }
}

@media (max-width: 1199px) {
  .wide-hero.container {
    max-width: 100% !important;
  }
}

/* .variant-a.hero-container {
  position: relative;
  max-width: 1400px;
  background-position: top !important;

  .hero-content {
    display: flex;
    justify-content: space-between !important;
    padding: 20px !important;
  }
} */
.variant-c.hero-container .hero-background img {
  width: 100vw !important;
  max-width: 100vw;
  margin-left: calc(-50vw + 50%);
}

/* @media (max-width: 565px) {
  .variant-a.hero-container {
    min-height: 150px !important;

    .text-white {
      padding: 0 30px;
    }
  }
} */
@media (max-width: 767px) {
  /* .variant-a.hero-container {
    min-height: 30vh !important;
    background-position: top !important;

    .hero-content {
      position: absolute !important;
      bottom: -180px;
      z-index: 500;
      flex-flow: column !important;
      align-content: end !important;
      width: 100%;
      text-align: center;
    }

    .text-white {
      padding: 0 130px;
      text-align: center;
      color: #000000 !important;
    }

    .btn-md {
      width: 100%;
    }

    h1 {
      font-size: 2.28571rem !important;
      font-weight: 300;
    }
  } */
  .variant-b.hero-container .hero-promo {
    position: absolute;
    top: 0;
    transform: translateY(-50%);
  }
}

/* @media (min-width: 768px) and (max-width: 1200px) {
  .variant-a.hero-container {
    min-height: 40vh !important;
  }
} */
@media (min-width: 768px) {
  .variant-b.hero-container .hero-background {
    padding: initial;
    overflow: initial;
  }
  .variant-b.hero-container .hero-background::before {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    clip: rect(0, auto, auto, 0);
  }
  .variant-b.hero-container .hero-content-container {
    position: relative !important;
    width: initial !important;
    height: auto !important;
  }
  .variant-b.hero-container .hero-content {
    padding: 1.25rem 0 !important;
    background-image: none !important;
  }
  .variant-c.hero-container .hero-content {
    padding-left: initial !important;
    padding-right: initial !important;
    z-index: 0;
    background-image: none !important;
  }
  .variant-c.hero-container .hero-content::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin-left: calc(-50vw + 50%);
    width: 100vw;
    height: 100%;
    z-index: -1;
    content: '';
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
  }
}

.tiles img {
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: 30px 30px 60px rgba(255, 0, 100, 0.2), -30px -30px 60px rgba(0, 100, 255, 0.2);
}

.tiles h6 {
  padding-top: 1em;
}

.tiles [data-toggle='collapse'] img {
  transition: 0.3s;
}

.tiles [data-toggle='collapse']:hover img {
  background-image: radial-gradient(rgba(91, 28, 230, 0.7), #1f2323 175%);
  box-shadow: 30px 30px 60px rgba(255, 0, 100, 0.3), -30px -30px 60px rgba(0, 100, 255, 0.3);
  transition: 0.3s;
}

@media (max-width: 575px) {
  .row.tiles,
  #kids-boxed .row .row {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.tiles [class^='col-'],
  #kids-boxed .row .row [class^='col-'] {
    margin-bottom: 1rem !important;
    padding-left: 7px;
    padding-right: 7px;
  }
  #kids-boxed p.small {
    width: calc(100% - 14px) !important;
  }
}

#kids-boxed .embed-responsive.max-boxed-bg {
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: -30px -30px 60px rgba(0, 100, 255, 0.2);
}

#kids-boxed .embed-responsive.max-shadow-bottom {
  background-color: transparent;
  border: 0;
  border-radius: 2px;
  box-shadow: 30px 30px 60px rgba(255, 0, 100, 0.2);
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: calc(100% - 30px);
}

#kids-boxed img {
  position: absolute;
  top: -17%;
}

@media (max-width: 575px) {
  #kids-boxed img {
    width: 90%;
  }
}

#kids-boxed .max-boxed-border-bottom {
  border-top: 1px solid transparent;
  margin: 0 2px;
  position: relative;
  top: -1px;
  z-index: 999;
}

#kids-boxed .max-cover {
  background-color: #1f2323 !important;
  position: absolute;
  width: 100%;
  bottom: -299px;
  height: 300px;
}

#kids-boxed p.small {
  padding: 15px;
  position: absolute;
  width: calc(100% - 30px);
  z-index: 2;
}

.btn-link {
  color: #2BB0D8;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-weight: 500;
}

.btn-link:hover {
  color: #228cac;
  text-decoration: none;
}

.btn {
  font-weight: 500;
  text-transform: uppercase;
  transition-duration: 0.3s;
  font-size: 11px;
}

.btn-group-sm > .btn {
  font-size: 11px;
  font-weight: 700;
  border-width: 1px;
}

.btn-group-lg > .btn {
  font-size: 11px;
}

.ep-dropdown.btn-link {
  color: #404040;
  float: right;
}

.ep-dropdown.btn-link:hover {
  color: #404040;
}

.ep-dropdown.btn-secondary {
  background-color: #fff !important;
  border: none !important;
  color: #404040 !important;
  font-weight: 300;
}

.carousel {
  overflow: hidden;
  height: auto;
  margin: auto;
}

.video + .content-grid {
  margin-top: 2rem;
}

.navContainer {
  width: 100%;
  max-width: 1320px;
  margin: auto;
}

.navContainer .navbar-toggler {
  margin: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 5px !important;
  border: none !important;
  order: -1;
}

.navContainer .navbar-toggler:focus {
  box-shadow: none;
}

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 0;
  align-self: center;
}

.nav-item {
  white-space: nowrap;
}

.header .navbar {
  justify-content: flex-start !important;
}

.header {
  padding: 0;
}

@media (max-width: 992px) {
  .header {
    height: 45px;
  }
}

@media (min-width: 992px) {
  .header {
    height: 58px;
  }
}

.header .icon-bar {
  margin: 0 !important;
  margin-top: 4px !important;
}

.header .container {
  --bs-gutter-x: .75rem !important;
}

.header .dropdown-toggle::after {
  height: 0.375rem !important;
  width: 0.375rem !important;
  border-right: 1px solid #404040 !important;
  border-bottom: 1px solid #404040 !important;
  transform: rotate(45deg) !important;
  border-left: 0 !important;
  border-top: 0 !important;
  margin-left: 0.855em !important;
  vertical-align: 0.25em !important;
  transition-duration: 0.5s;
  content: "";
  display: inline-block;
  margin-top: 4px;
}

.show.nav-item .dropdown-toggle::after,
.open.navbar-toggler::after {
  transform: rotate(-135deg) !important;
  vertical-align: 0em !important;
}

.dropdown-menu {
  border: none !important;
}

.dropdown-menu .nav-link:focus {
  font-weight: bold;
}

.header-button-container {
  display: flex;
  flex-direction: row;
}

@media (max-width: 992px) {
  .header-button-container {
    position: absolute;
    z-index: 100000000;
    margin-top: 4px;
  }
}

.header-button-container .btn--secondary.modal-link {
  color: #404040;
  font-size: 0.6875rem;
  font-weight: 100;
  padding: .5rem;
  padding-right: 0.875rem;
  cursor: pointer;
  width: 75px;
  background: none;
  border: none;
}

@media (max-width: 992px) {
  .header-button-container .btn--secondary.modal-link {
    padding-top: 1em !important;
  }
}

.header-button-container .btn--secondary.modal-link:hover {
  color: #404040 !important;
}

.header-button-container .btn--secondary.modal-link:focus {
  border: none !important;
}

@media (max-width: 768px) {
  .nav-item.secondary-cta a.btn {
    padding: 10px !important;
  }
}

@media (max-width: 992px) {
  .header .navbar-brand {
    padding: 0 .75rem;
  }
  .header .navbar-collapse ul li .nav-link {
    text-align: left !important;
    padding: 1rem .5rem .625rem !important;
  }
  .header .navbar-collapse ul li {
    width: 100%;
    border-bottom: 0.5px solid #CBCBCB;
  }
  .dropdown-item.dropdown-item {
    border-bottom: none !important;
  }
  .header .navbar-nav, .collapsing .navbar-nav {
    flex-direction: column !important;
  }
  .header .navbar-collapse ul li:last-of-type {
    border-bottom: none !important;
  }
  .header .navbar-collapse ul {
    border-top: 0.5px solid #CBCBCB;
  }
  .subheader .navbar-toggler:focus {
    box-shadow: none;
  }
}

@media (min-width: 768px) {
  .dropdown-menu {
    box-shadow: 0 4px 8px 1px rgba(0, 0, 0, 0.08), 0 2px 3px 1px rgba(0, 0, 0, 0.02);
  }
}

@media (min-width: 992px) {
  .secondary-cta, .primary-cta {
    align-self: center;
  }
  .primary-cta {
    padding-left: 10px;
  }
}

.subheader {
  -webkit-box-shadow: 0px 4px 8px 1px #00000014;
  -moz-box-shadow: 0px 4px 8px 1px #00000014;
  box-shadow: 0px 4px 8px 1px #00000014;
}

.subheader .navbar-brand {
  padding: 1rem 0.75rem 0.625rem;
}

.subheader .dropdown-toggle::after,
.subheader .navbar-toggler:after {
  height: 0.375rem !important;
  width: 0.375rem !important;
  border-right: 1px solid #404040 !important;
  border-bottom: 1px solid #404040 !important;
  transform: rotate(45deg) !important;
  border-left: 0 !important;
  border-top: 0 !important;
  margin-left: 0.855em !important;
  vertical-align: 0.25em !important;
  transition-duration: 0.5s;
  content: "";
  display: inline-block;
  margin-top: 4px;
}

show.nav-item .dropdown-toggle::after, .open.navbar-toggler::after {
  transform: rotate(-135deg) !important;
  vertical-align: 0em !important;
}

nav.subheader {
  background-color: #ffffff;
}

@media (min-width: 768px) {
  nav.subheader {
    min-height: 76px;
  }
}

@media (min-width: 992px) {
  nav.subheader {
    min-height: 96px;
  }
}

.subheader-container ul li div a {
  border-bottom: 0.5px solid #404040;
}

.subheader-container a {
  color: #404040;
  font-weight: 300;
  font-style: normal;
  font-size: 0.6875rem;
}

.subheader-container .active {
  padding-bottom: calc(0.625rem - $subheader_nav_active_border_bottom_width);
  color: #404040;
  font-weight: 600;
  border-bottom: 2px solid #2BB0D8;
}

.subheader-container .dropdown-item.dropdown-item {
  color: #404040;
  font-weight: 400;
  border-bottom: 1px solid #f1f1f1;
  text-align: center;
}

.subheader-container .dropdown-item:focus,
.subheader-container .dropdown-item:hover {
  color: #404040;
  background-color: #fff;
}

.subheader-container .dropdown-menu {
  background-color: #fff;
}

.subheader-container .navbar-text {
  color: #404040;
  font-weight: 300;
}

.subheader-container .navbar-text:hover {
  color: #404040;
}

.subheader-container .dropdown-item a {
  color: #404040;
  font-size: 0.6875rem;
  font-weight: 300;
  border-bottom: 0.5px solid #CBCBCB;
}

.subheader-container .navbar-toggler {
  color: #404040;
}

@media (max-width: 767.98px) {
  .subheader-container .dropdown-menu,
  .subheader-container .dropContainer {
    background-color: #ffffff;
  }
  .subheader-container .navbar-collapse ul li {
    border-bottom: 0.5px solid #CBCBCB;
  }
}

@media (min-width: 1200px) {
  .content-tray-item.col.no-select {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .react-multi-carousel-track {
    max-width: none;
    width: unset;
    padding-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .content-tray-item.col.no-select {
    padding-right: 15px;
    padding-left: 15px;
  }
  .react-multi-carousel-track {
    padding-left: 0;
  }
}

@media (max-width: 960px) {
  .react-multi-carousel-track {
    width: unset;
    max-width: unset;
  }
  .content-tray-item.col.no-select {
    padding-right: 7px;
    padding-left: 7px;
  }
}

.modal-dialog.gate {
  max-width: 100%;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.gate .modal-content {
  height: 100vh;
}

.gate .modal-content .modal-header {
  font-style: normal;
  font-weight: 700;
  color: #fff;
  font-size: 1.3em;
  font-weight: 400;
  line-height: 1.3em;
  margin-bottom: 18px;
  margin-top: 0;
  justify-content: flex-end;
}

.gate .modal-content .modal-header .close {
  width: 32px;
  height: 40px;
  padding: 0;
  border: 0;
  background-color: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 32px 40px;
  cursor: pointer;
  opacity: .84;
  transition: opacity 0.15s cubic-bezier(0.35, 0, 0.25, 1);
  width: 24px;
  height: 24px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjMycHgiIGhlaWdodD0iNDBweCIgdmlld0JveD0iMCAwIDMyIDQwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnNrZXRjaD0iaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoL25zIj4KICAgIDwhLS0gR2VuZXJhdG9yOiBTa2V0Y2ggMy4zLjMgKDEyMDgxKSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5BcnRib2FyZCAxPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc2tldGNoOnR5cGU9Ik1TUGFnZSI+CiAgICAgICAgPGcgaWQ9IkFydGJvYXJkLTEiIHNrZXRjaDp0eXBlPSJNU0FydGJvYXJkR3JvdXAiIGZpbGw9IiNGRkZGRkYiPgogICAgICAgICAgICA8cGF0aCBkPSJNMTYuMjU1MTAyLDE5LjI1NTEwMiBMMjIsMTkuMjU1MTAyIEwyMiwyMC4yNTUxMDIgTDE2LjI1NTEwMiwyMC4yNTUxMDIgTDE2LjI1NTEwMiwyNiBMMTUuMjU1MTAyLDI2IEwxNS4yNTUxMDIsMjAuMjU1MTAyIEwxMCwyMC4yNTUxMDIgTDEwLDE5LjI1NTEwMiBMMTUuMjU1MTAyLDE5LjI1NTEwMiBMMTUuMjU1MTAyLDE0IEwxNi4yNTUxMDIsMTQgTDE2LjI1NTEwMiwxOS4yNTUxMDIgWiIgaWQ9IlBhdGgtMiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTYuMDAwMDAwLCAyMC4wMDAwMDApIHJvdGF0ZSgtMzE1LjAwMDAwMCkgdHJhbnNsYXRlKC0xNi4wMDAwMDAsIC0yMC4wMDAwMDApICI+PC9wYXRoPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
  display: block;
}

.gate .modal-content .modal-header .close span {
  display: none;
}

.gate .modal-content .modal-body {
  font-size: 1.2em;
  color: #cbcbcb;
  background-color: #1f1f1f;
  font-size: 14px;
  margin: 0 auto;
  padding: 20px 3% !important;
  position: relative;
  width: 70%;
  max-width: 600px;
  flex: none;
}

.gate .modal-content .text-center.mb-5.d-block {
  display: none !important;
}

.gate .modal-content .mt-sm-5.mb-3.text-center {
  margin-top: 0 !important;
}

.gate .modal-content .mt-sm-5.mb-3.text-center p {
  font-family: 'Street2';
  font-style: normal;
  color: #fff;
  font-size: 1.3em;
  line-height: 1.3em;
  margin-bottom: 18px;
  margin-top: 0;
}

.gate .modal-content .modal-body form .mt-5 {
  margin-top: 0 !important;
}

.gate .modal-content .modal-body .form-label-group > input {
  background-color: #404040;
  margin-bottom: 14px;
  outline: none;
  text-align: center;
  width: 100%;
  text-align: center;
  font-size: 1.1em;
  padding: 0;
}

.gate .modal-content .modal-body .form-label-group > label {
  font-size: 1.1em;
  padding-top: 0.7rem !important;
}

.gate .modal-content .modal-body button {
  width: auto;
  background: transparent;
  border: 2px solid #404040;
  border-radius: 2px;
  color: #404040;
}

.gate .modal-content .modal-body button.active {
  background: #2bb0d8;
  color: #fff;
  border: 2px solid #2bb0d8;
}

.gate .modal-content .modal-body .form-control {
  font-weight: normal;
}

.gate .modal-content form input:focus {
  border-bottom: 2px solid #2bb0d8 !important;
}

.gate .modal-content input:-webkit-autofill,
.gate .modal-content input:-webkit-autofill:hover,
.gate .modal-content input:-webkit-autofill:focus,
.gate .modal-content textarea:-webkit-autofill,
.gate .modal-content textarea:-webkit-autofill:hover,
.gate .modal-content textarea:-webkit-autofill:focus,
.gate .modal-content select:-webkit-autofill,
.gate .modal-content select:-webkit-autofill:hover,
.gate .modal-content select:-webkit-autofill:focus {
  box-shadow: 0 0 0px 1000px #404040 inset;
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow: 0 0 0px 1000px #404040 inset;
  transition: background-color 5000s ease-in-out;
}

.gate .modal-content input[type="date"].form-control.is-invalid, .gate .modal-content .was-validated .form-control:invalid {
  background-position-x: 92%;
}

@media (max-width: 600px) {
  .gate .modal-content input[type="date"].form-control.is-invalid, .gate .modal-content .was-validated .form-control:invalid {
    background-position-x: 91%;
  }
}

@use "components/theme";
@media (min-width: 768px) {
  .episode_holder {
    background: #ffffff;
    left: 70px;
    right: 524px;
    top: 112px;
    margin: 0;
    padding: 0;
    flex: 0 0 auto !important;
    width: 25% !important;
  }
}

@media (max-width: 767.98px) {
  .episode_holder {
    background: #ffffff;
    left: 70px;
    right: 524px;
    top: 112px;
    margin: 0;
    padding: 0;
    flex: 0 0 auto !important;
    width: 50% !important;
  }
}

.episode_title {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.episode_description {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 14px !important;
}

.episode_image {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.ep-se-header {
  width: 33.3%;
}

.ep-se-header-por {
  width: 50%;
  margin-top: 1rem;
}

.ep-se-header-por.drpdwn {
  position: absolute;
  bottom: 0.5rem;
  right: 0;
}

.ep-se-header.drpdwn {
  position: absolute;
  bottom: 0.5rem;
  right: 0;
}

.ep-seasons-row {
  padding: 5px;
}

.episode_sub_holder {
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.14), 0px 1px 10px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.2);
  width: 95%;
  height: 100%;
  margin: 0 auto;
}

.episode_sub_holder:hover {
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.5), 0px 1px 10px rgba(0, 0, 0, 0.5), 0px 2px 4px rgba(0, 0, 0, 0.5);
  width: 95%;
  height: 100%;
  margin: 0 auto;
}

.episode_sub_holder:hover .episode_title {
  text-decoration: underline;
}

@media (max-width: 767.98px) {
  .se-ep-landscape {
    position: relative;
    display: none !important;
  }
  .se-ep-portrait {
    position: relative;
    display: flex;
  }
}

@media (min-width: 768px) {
  .se-ep-landscape {
    position: relative;
    display: flex;
  }
  .se-ep-portrait {
    position: relative;
    display: none !important;
  }
}

.seasonEpisodes {
  font-weight: bold;
  font-family: Street 2;
  font-size: 26px;
  line-height: 32px;
  text-align: center;
  vertical-align: middle;
}

.seasonEpisodesPor {
  font-weight: bold;
  font-family: Street 2;
  font-size: 26px;
  line-height: 32px;
  text-align: left;
  vertical-align: middle;
}

.content-tray-item {
  height: 100%;
}

.content-tray-item .card-border > .row {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.content-tray-item .card-border > .row.variant {
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.content-tray-item .card-border > .row .card-content:nth-child(2) {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.card-subtitle {
  margin-bottom: 0.25rem;
}

.card-tray .content-tray-button-group .btn-link {
  top: 50%;
}

.content-tray-item .variant .card-metadata {
  padding: 0;
}

.content-tray-item .variant .card-metadata-info {
  padding: 1em;
}

@media (min-width: 960px) {
  .content-tray-item.col.no-select {
    position: relative;
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
  }
  .react-multi-carousel-track {
    max-width: none;
    width: unset;
    padding-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .content-tray-item.col.no-select {
    padding-right: 12px;
    padding-left: 12px;
  }
  .react-multi-carousel-track {
    padding-left: 0;
  }
}

@media (max-width: 960px) {
  .react-multi-carousel-track {
    width: unset;
    max-width: unset;
  }
  .content-tray-item.col.no-select {
    padding-right: 7px;
    padding-left: 7px;
  }
}

.card-container-default.card-container:hover .card-title,
.card-container:hover .card-title {
  text-decoration: underline;
}

.card-container-default.card-container:hover .card-cta .btn--secondary,
.card-container:hover .card-cta .btn--secondary {
  background: transparent !important;
  border: none !important;
  color: #228DAD !important;
}

.card-container {
  --box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.14), 0px 1px 10px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.2);
  --box-shadow-hover: 0px 12px 17px rgba(0, 0, 0, 0.14), 0px 5px 22px rgba(0, 0, 0, 0.12), 0px 7px 8px rgba(0, 0, 0, 0.2);
  font-family: Street 2;
}

.card-container .card-image-content-duration {
  padding: 0.1875rem 0.3125rem;
  background-color: #0A0A0A;
  font-size: 0.6875rem;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
}

.card-container .card-metadata {
  background: #FFFFFF;
  width: 100%;
  height: 100%;
  padding: 0.5em 0;
}

.card-container .default-variant .card-metadata-info {
  padding: 0.5em 0 !important;
}

.card-container .card-superscript {
  color: #404040;
  font-size: 0.6875rem;
  text-transform: uppercase;
}

.card-container.selected .card-superscript {
  color: #404040;
}

.card-container .card-promo-text {
  padding: 6px 9px;
  font-size: 0.6875rem;
  font-weight: 400;
  line-height: 0.9375rem;
  border-radius: 2px;
  color: #ffffff;
  background-color: #c4974e;
  margin-bottom: 5px;
  max-width: 100%;
  align-self: start;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.card-container .card-title {
  color: #404040;
  text-transform: none;
  font-size: 14px;
  font-weight: 700;
  -webkit-line-clamp: 3;
  max-width: 98%;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-container .card-subtitle {
  color: #404040;
  text-transform: unset;
  font-size: 14px;
}

.card-container .card-image-selected-background {
  background: none;
  color: #404040;
  width: 100%;
  height: 100%;
}

.card-container .card-now-playing span {
  text-align: center;
  font-size: 1.125rem;
  color: transparent;
}

.card-container.card-container.selected {
  background-color: #F1F1F1;
}

.card-container.card-container.selected .card-metadata,
.card-container.card-container.selected .card-metadata-info {
  background: #F1F1F1;
}

.card-container.card-container.selected .card-title {
  color: #404040;
}

.card-container.card-container.selected .card-subtitle {
  color: #404040;
}

.card-container.card-container.selected .card-border::after {
  border: none;
  border-color: #404040;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card-container.card-container:not(.selected) a:hover .card-metadata, .card-container.card-container:not(.selected).video-card:hover .card-metadata {
  background: #FFFFFF;
}

.card-container.card-container.card-container-shadow .img-left .card-metadata-content {
  width: 100%;
}

.card-container.card-container.card-container-shadow .img-left .card-image-content,
.card-container.card-container.card-container-shadow .img-left .card-metadata-info {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: var(--box-shadow);
}

.card-container.card-container.card-container-shadow .img-right .card-metadata-content {
  width: 100%;
}

.card-container.card-container.card-container-shadow .img-right .card-play-button-link {
  margin-left: 5%;
}

.card-container.card-container.card-container-shadow .img-right .card-image-content,
.card-container.card-container.card-container-shadow .img-right .card-metadata-info {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: var(--box-shadow);
}

.card-container.card-container.card-container-shadow:hover .img-left .card-image-content,
.card-container.card-container.card-container-shadow:hover .img-left .card-metadata-info,
.card-container.card-container.card-container-shadow:hover .img-right .card-image-content,
.card-container.card-container.card-container-shadow:hover .img-right .card-metadata-info {
  box-shadow: var(--box-shadow-hover);
}

.card-container.card-container-default.card-container.card-container-shadow {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: var(--box-shadow);
}

.card-container.card-container-default.card-container.card-container-shadow:hover {
  box-shadow: var(--box-shadow-hover);
}

@media (max-width: 767.98px) {
  .card-container.card-container.card-container-shadow .img-left .card-image-content,
  .card-container.card-container.card-container-shadow .img-right .card-image-content,
  .card-container.card-container-shadow .img-left .card-metadata-info,
  .card-container.card-container-shadow .img-right .card-metadata-info {
    box-shadow: none !important;
  }
  .card-container.card-container.card-container-shadow .img-left .card-metadata-content,
  .card-container.card-container.card-container-shadow .img-right .card-play-button-link {
    margin-left: 0 !important;
  }
  .card-container.card-container.card-container-shadow .img-left .card-metadata-content {
    width: 100%;
  }
  .card-container.card-container.card-container-shadow .img-left,
  .card-container.card-container.card-container-shadow .img-right {
    box-shadow: var(--box-shadow);
  }
  .card-container.card-container.card-container-shadow .img-left:hover,
  .card-container.card-container.card-container-shadow .img-right:hover {
    box-shadow: var(--box-shadow-hover);
  }
}

.small,
small {
  font-size: 60%;
}

.thin {
  font-weight: 300 !important;
}

.grey-line {
  background: #b7b7b7;
  margin: 3em 0;
  height: .02rem;
}

.text-light-grey {
  color: #b7b7b7 !important;
}

.hbo-btn {
  background-color: #2BB0D8 !important;
  border: #2BB0D8 solid !important;
}

.hbo-max-btn {
  background-color: #B535F6 !important;
  border: 1px #B535F6 solid !important;
}

.default-btn {
  background-color: #2BB0D8 !important;
  border: #2BB0D8 solid !important;
}

.header-button-container .hbo-btn {
  border: 1px #2BB0D8 solid !important;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}
